Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
zstream_run_args Struct Reference

## Data Fields
struct zstream * | z
int | flush
int | interrupt
int | jump_state
int | stream_output

## Detailed Description

Definition at line 572 of file zlib.c.

## Field Documentation

## ◆ flush

int zstream_run_args::flush

Definition at line 574 of file zlib.c.

## ◆ interrupt

int zstream_run_args::interrupt

Definition at line 575 of file zlib.c.

## ◆ jump_state

int zstream_run_args::jump_state

Definition at line 576 of file zlib.c.

## ◆ stream_output

int zstream_run_args::stream_output

Definition at line 577 of file zlib.c.

## ◆ z

struct zstream* zstream_run_args::z

Definition at line 573 of file zlib.c.

The documentation for this struct was generated from the following file:

- ext/zlib/zlib.c